@charset "utf-8";
/* CSS Document */


#topsection .nav-button { display: none; } /* hide the navigation button by default */


/*@media
only screen and (min-device-width : 320px) and (max-device-width : 480px),only screen and (-webkit-min-device-pixel-ratio : 1.5) and (min-device-width : 320px) and (max-device-width : 480px),only screen and (min-device-pixel-ratio : 1.5) and (min-device-width : 320px) and (max-device-width : 480px), only screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2),only screen and (device-width: 320px) and (device-height: 640px) and(-webkit-device-pixel-ratio: 2)
{
*/
@media only screen and (min-width: 320px) and (max-width: 480px), only screen and (-webkit-min-device-pixel-ratio : 1.5) and (min-device-width : 320px) and (max-device-width : 480px), only screen and (min-device-width: 320px) and (min-device-height: 568px) and (-webkit-device-pixel-ratio: 2) {


	/* Navigation Button
	-------------------------------------------------------- */
 

	#topsection .nav-button {
			display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		width: 50px;
		height: 35px;
		background: url(../images/Mobile/menu-icon-large.png), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/menu-icon-large.png),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/menu-icon-large.png),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/menu-icon-large.png),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
	}
	#topsection .nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	#topsection .nav-button.open {
		background: url(../images/Mobile/close-icon-large.png), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/close-icon-large.png),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/close-icon-large.png),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		background: url(../images/Mobile/close-icon-large.png),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.1));
		bacgkround: #000;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	body { padding-top: 100px; } 

	#topsection ul {
		width: 100%;
		float: none;
		background-color: #ebebeb; /* change the menu color */

		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.1);
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	#topsection ul li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	#topsection ul li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: black;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	#topsection ul li a:hover {
		background-color: rgba(0,0,0,.2);
		border-top-color: transparent;
	}
	#topsection ul > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	#topsection ul.open { 
		height: auto; 
		padding-top: 50px;
	}
	#topsection ul.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	#topsection ul > li:hover > a {
		background: rgba(0,0,0,.2);
		border-bottom-color: transparent;
	}
	#topsection ul li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	#topsection ul li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	#topsection ul li ul {
		display: none;
		border-top: 0 none;
		padding: 0;
		position:inherit;
		top:auto;
		left:auto;
		opacity:1;
		visibility:inherit;
	}
	#topsection ul li ul.stichting, #topsection ul li ul.media
	{
		width:auto;
		margin:auto;
	}
	#topsection ul li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	#topsection ul li:hover ul {
		display: block;
		border-top: 0 none;
	}
	


	/*sub menu */
	#submenu-wrapper
	{
		width:auto;
		min-width:inherit;
		margin-bottom:20px
	}
	#submenu ul li
	{
		display:block;
		border-bottom:solid 1px #666666;
	}
	
	
	/*other ellements*/
	
	.backlinks{
		
		float:left;
		width:auto;
		position:absolute;
		top:92px;
		left:5px;
		z-index:9;
		
	}
	#topsection .icons, #topsection p, .flexslider .slides p	{
		display:none;
	}
	
	#topsection{
		position:static;
	}
	#topsection #search{
		position:absolute;
		max-width:auto;
		display:block;
		top:auto;
		right:auto;
		display:none;
	}
	div#nav-wrapper div#topsection div#topsection a#logo img {
		height:45px;
		width:auto;		
	}
	div#nav-wrapper div#topsection div#topsection a#logo{
		position:absolute;
		top:2px;
		left:38%;
		width:20px;
		z-index:99999999999;
		
	}
	#nav-wrapper, #topsection, #middlesection, div.content, #submenu, .flexslider, div.nieuws, #footer-wrapper, #bottomsection, .footer_links, .footer_links2, #bottomsection .spacer	{
		height:auto;
		width:auto;
		min-width:inherit;
		margin:0;
		padding:0;		
	}
	#nav-wrapper{
		height:0;		
	}
	
	/*slider*/
	 .flexslider{
		display:block;

		margin:30px 0;
	 }
	 .flexslider .slides img	 {
		 position:inherit;
		 left:inherit;
		 display:inline-block;
		 width:auto;
		 height:auto;
		 max-width:100%;
		 width: auto\9; /* ie8 */
		 z-index:-9999;
	 }
	 .flexslider .slides p.header{display:block;}
	 .flexslider .slides p, .flexslider .slides p.header
	 {
		 position:inherit;
		 top:auto;
		 left:auto;
		 height:auto;
		 width:auto;
		 margin:15px;
	 }
	 
	 .flexslider .slides a.call-to
	 {
		 position:inherit;
		 top:auto;
		 left:auto;
		 height:auto;
		 text-align:center;
		 font-size:110%;
	 }
	 
	 
	/*end slider */ 
	div.content
	{
		
		display:inline;
		float:none;
		min-height:inherit;
	
		
	}
	div.contentp
	{
		margin:0;
		padding:10px;
	}
	div.content img
	{
		margin:10px 0;
		 width:auto;
		 height:auto;
		 max-width:100%;
		 width: auto\9; /* ie8 */
	}
	#middlesection #donaties, #subcontent
	{
		width:auto;
		padding:0;
	}

	
	#subcontent, #middlesection #donaties
	{
		
			margin: 60px 0;
		
	}
	#middlesection .content .call-to-action, #middlesection #subcontent .call-to-action
	{
		
		float:none;
		text-align:center;
		margin:0;
		display:block;
		padding:10px;
		font-size:110%;
		font-weight:bold;
	}
	
	
	div.nieuws{
		width:auto;
	}
	div.agenda{
		width:100%;
	}
	
	div.nieuws div.nieuws-item 
	{
		
		width:100%;
	}
	
	/*tiles Homepage*/
	#tiles_section .tiles a{z-index:99999999999999;}
	
	#footer-wrapper .footer_links a, #footer-wrapper .footer_links2 a
	{
		display:none;
	}
	#footer-wrapper .footer_links a.boldlink, #footer-wrapper .footer_links2 a.boldlink
	{
		display:inline;
		
	}
	#bottomsection
	{
		border:none;
	}
	
	div#facebook{display:none; height:0; width:0; margin:0; padding:0;}
	
	/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
	.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 90% !important; }
	
	
	.fb-like-box {margin-left:0;} 
	/* To fill the container and nothing else */
	
	.tiles:hover > .incent
	{
		transform:none;
		-webkit-transform:none;
		-moz-transform:none;		
		bottom:0;
		right:0;
	}
	.tiles .incent:hover
	{
		transform:none;
		-webkit-transform:none;
		-moz-transform:none;		
	}
	
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
	div#middlesection div.content div.content-body p {font-size:60%;}
}



@media only screen  and (min-device-width : 320px) 
and (max-device-width : 480px) and
 (max-width : 768px ){
	
	#tiles_section .tiles
	{
		height:126px;
		width:200px;
		
		
	}
	#tiles_section .tiles p 
	{
		font-size:10px;
		width:98px;
		
	}
	#tiles_section .tiles p em
	{
		font-size:14px;
		
		
	}
	#tiles_section .tiles img
	{
		max-height:127px;
		
	}
	#tiles_section .tiles .incent
	{
		
	    font-size:10px;
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .green img
	{
		max-height:100px;
	}
	
	
	#tiles_section .red img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .pink img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .orange img
	{
		border-bottom-left-radius:10px;
		border-top-left-radius:10px;
	}
	
	
	#tiles_section a div.tiles img
	{
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .blue img
	{
		max-height:100px;
	}
	#tiles_section .blue p
	{
		text-align:left;
		margin-left:5px;
		margin-right:auto;
	}
	
	
		#tiles_section .green
	{
		border			: 2px #3cb878 solid;
		border-radius	: 15px;
	}
	
	
	#tiles_section .red
	{
		border			: 2px #a33b4e solid;
		border-radius	: 15px;
	}


	#tiles_section .pink
	{
		border			: 2px #d567b7 solid;
		border-radius	: 15px;
	}

	
	#tiles_section .orange
	{
		border			: 2px #f7941d solid;
		border-radius	: 15px;
	}
	

	#tiles_section .brown
	{
		border			: 2px #a67c52 solid;
		border-radius	: 15px;
	}
	
	#tiles_section .blue
	{
		border			: 2px #5674b9 solid;
		border-radius	: 15px;
	}
	
	
	
	
}


@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) and (max-width : 706px){

	#tiles_section 
	{
		width:auto;
	}
		#tiles_section a
	{
		height:110px;
		width:175px;
	}
		
	#tiles_section .tiles
	{
		height:110px;
		width:175px;
		
		
	}
	#tiles_section .tiles p 
	{
		font-size:8px;
		width:85px;
		margin-left:6px;
		margin-top:6px;
	}
	#tiles_section .tiles p em
	{
		font-size:12px;
		
		
	}
	#tiles_section .tiles img
	{
		max-height:110px;
		z-index:-2;
	}
	#tiles_section .tiles .incent
	{
		
	    font-size:10px;
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .green img
	{
		max-height:100px;
	}
	
	
	#tiles_section .red img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .pink img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .orange img
	{
		border-bottom-left-radius:10px;
		border-top-left-radius:10px;
	}
	
	
	#tiles_section a div.tiles img
	{
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .blue img
	{
		max-height:100px;
	}
	#tiles_section .blue p
	{
		text-align:left;
		margin-left:5px;
		margin-right:auto;
	}
	
}



@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) and  (max-width : 426px){

	#tiles_section 
	{
		width:auto;
	}
	#tiles_section a
	{
		height:95px;
		width:160px;	
	}	
	#tiles_section .tiles
	{
		height:95px;
		width:160px;
		
		
	}
	#tiles_section .tiles p 
	{
		font-size:8px;
		width:85px;
		margin-left:6px;
		margin-top:6px;
	}
	#tiles_section .tiles p em
	{
		font-size:12px;
		
		
	}
	#tiles_section .tiles img
	{
		max-height:95px;
		z-index:-2;
	}
	#tiles_section .tiles .incent
	{
		
	    font-size:10px;
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .green img
	{
		max-height:100px;
	}
	
	
	#tiles_section .red img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .pink img
	{
		border-bottom-right-radius:10px;
	}
	
	
	#tiles_section .orange img
	{
		border-bottom-left-radius:10px;
		border-top-left-radius:10px;
	}
	
	
	#tiles_section a div.tiles img
	{
		border-bottom-right-radius:8px;
	}
	
	
	#tiles_section .blue img
	{
		max-height:100px;
	}
	#tiles_section .blue p
	{
		text-align:left;
		margin-left:5px;
		margin-right:auto;
	}
	
	.tiles .incent
	{
		min-width:100px;
	}	
	
}

 

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) and (max-width : 360px){
#tiles_section
	{
	
		width			: auto;
		margin-bottom	: 50px;
	}
	
	#tiles_section a
	{
		height:140px;
		width:105px;
	}
	#tiles_section .tiles
	{
		
		
		
		width			: 140px;
		height			: 105px;
		
		margin			: 10px 0 10px 5%;
		
	}
	
	#tiles_section div.r
	{
		float:right;
		margin:10px 5% 10px 0;
		
	}
	#tiles_section .tiles p 
	{
		font-size:7px;
		width:60px;
		margin-left:7px;
		margin-top:7px;
	}
	#tiles_section .tiles p em
	{
		font-size:11px;
		
		
	}
	#tiles_section .tiles img
	{
		max-height:105px;
		z-index:-2;
	}
	#tiles_section .tiles .incent
	{
		min-width:90px;
	    font-size:7px;
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .green
	{
		border			: 2px #3cb878 solid;
		border-radius	: 15px;
	}
	#tiles_section .green img
	{
		max-height:80px;
	}
	
	#tiles_section .red
	{
		border			: 2px #a33b4e solid;
		border-radius	: 15px;
	}
	#tiles_section .red img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .pink
	{
		border			: 2px #d567b7 solid;
		border-radius	: 15px;
	}
	#tiles_section .pink img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .orange
	{
		border			: 2px #f7941d solid;
		border-radius	: 15px;
	}
	#tiles_section .orange img
	{
		border-bottom-left-radius:8px;
		border-top-left-radius:8px;
	}
	
	#tiles_section .brown
	{
		border			: 2px #a67c52 solid;
		border-radius	: 15px;
	}
	#tiles_section a div.tiles img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .blue
	{
		border			: 2px #5674b9 solid;
		border-radius	: 15px;
	}
	#tiles_section .blue img
	{
		max-height:80px;
	}
	#tiles_section .blue p
	{
		text-align:left;
		margin-left:5px;
		margin-right:auto;
	}
	
	.tiles:hover > .incent
	{
		transform:none;
		right:0px;
		bottom:0px;
		padding:inherit;
	}	
	
}




@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) and  (max-width : 330px){
#tiles_section
	{
	
		width			: auto;
		margin-bottom	: 50px;
	}
	
	#tiles_section .tiles
	{
		
		font-size		: 13px;
		
		width			: 125px;
		height			: 80px;
		
		margin			: 10px 0 10px 5%;
		
	}
	
	#tiles_section div.r
	{
		float:right;
		margin:10px 5% 10px 0;
		
	}
	#tiles_section .tiles p 
	{
		font-size:5px;
		width:60px;
		margin-left:7px;
		margin-top:7px;
	}
	#tiles_section .tiles p em
	{
		font-size:9px;
		
		
	}
	#tiles_section .tiles img
	{
		max-height:80px;
		z-index:-2;
	}
	#tiles_section .tiles .incent
	{
		min-width:90px;
	    font-size:7px;
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .green
	{
		border			: 2px #3cb878 solid;
		border-radius	: 15px;
	}
	#tiles_section .green img
	{
		max-height:65px;
	}
	
	#tiles_section .red
	{
		border			: 2px #a33b4e solid;
		border-radius	: 15px;
	}
	#tiles_section .red img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .pink
	{
		border			: 2px #d567b7 solid;
		border-radius	: 15px;
	}
	#tiles_section .pink img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .orange
	{
		border			: 2px #f7941d solid;
		border-radius	: 15px;
	}
	#tiles_section .orange img
	{
		border-bottom-left-radius:8px;
		border-top-left-radius:8px;
	}
	
	#tiles_section .brown
	{
		border			: 2px #a67c52 solid;
		border-radius	: 15px;
	}
	#tiles_section a div.tiles img
	{
		border-bottom-right-radius:8px;
	}
	
	#tiles_section .blue
	{
		border			: 2px #5674b9 solid;
		border-radius	: 15px;
	}
	#tiles_section .blue img
	{
		max-height:65px;
	}
	#tiles_section .blue p
	{
		text-align:left;
		margin-left:5px;
		margin-right:auto;
	}
	
	.tiles:hover > .incent
	{
		transform:none;
		right:0px;
		bottom:0px;
		padding:inherit;
	}	
	
}



 /* End Mobile Styles */